@charset "utf-8";

.scbd {padding:0;}
.scbd.mo {-webkit-text-size-adjust:none; }
.search_box{text-align:right;}

/* tag */
.scbd form {margin:0;}
.scbd fieldset {margin:0; padding:0; border:none;}
.scbd a {text-decoration:none;}
.scbd p {-webkit-margin-before:.5em; -webkit-margin-after:.5em;}
.scbd label,
.scbd button {
	cursor:pointer; vertical-align:middle;
}
.scbd select {border:1px solid #dcdcdc; margin-left:0; margin-right:0;}
.scbd table {border-collapse:collapse; border-spacing:0;}
.scbd th,
.scbd td {
		font-family:inherit;
	color:inherit;
	padding:0;
}
.scbd img {border:none;}

.scbd input[type="radio"],
.scbd input[type="checkbox"] {
	vertical-align:middle;
}


/* color */
.co-red {color:#ff0000;}


/* attribute */
.scbd .blind {overflow:hidden; width:0; height:0; font-size:0; line-height:0; visibility:hidden;}
.scbd .block {display:block;}
.scbd .clear {clear:both;}
.scbd .clr {*zoom:1}
.scbd .clr:after {content:''; display:block; clear:both;}


/* input */
.scbd .ui-input {display:inline-block; margin:.1em 0; padding:.1em .4em; vertical-align:middle;}
.scbd .ui-input input,
.scbd .ui-input textarea {
	margin:0; padding:0; background:transparent; border:none; font-size:14px;
}
.scbd .ui-input input {height:28px; line-height:28px;}
.scbd .ui-input textarea {padding:.2em 0;}
.scbd .ipt-block {display:block;}
.scbd .ipt-block input,
.scbd .ipt-block textarea {width:100%;}
.scbd .ipt-sml {}
.scbd .ipt-sml input {height:20px; line-height:20px; font-size:12px;}


/* button */
.scbd .ui-btn {
	display:inline-block; padding:.6em 1em; margin:.1em 0; cursor:pointer;
	vertical-align:middle; font-size:14px;
	background:#ddd;
}
.scbd button.ui-btn { border:1px solid #323232;}
.scbd .btn-block {display:block !important; text-align:center;}
.scbd button.btn-block {width:100%; display:block;}
.scbd .btn-bold {font-weight:bold;}
.scbd .btn-sml {font-size:12px; padding:.45em .8em .3em;}



/* buttongroup */
.btngroup {padding:1em 0; text-align:center;}
.btn-write {padding:1em 0; text-align:center;}
.btn-write a {display:inline-block; width:134px; height:37px; line-height:37px; border:1px solid #323232; text-align:center;
font-size:14px; color:#323232; font-weight:bold;}
/* sprite image */
.scbd .ui-ico {
	background-image:url('/img_up/board_tpl/rwd/pc/img/sp_basic_1x.png');
	background-repeat:no-repeat;
}
@media screen and (-webkit-min-device-pixel-ratio:1) {
	.scbd .ui-ico {
		background-image:url('/img_up/board_tpl/rwd/pc/img/sp_basic_2x.png');
		-webkit-background-size:400px 150px;
	}
}


/* icons */
.scbd .ui-ico.reply {display:inline-block; width:10px; height:9px; background-position:-165px 0; overflow:hidden; text-indent:-9999px;}


/* empty */
.scbd .empty {
	display:block !important; padding:2em 0 !important; width:auto !important;float: none !important;
	font-size:12px; text-align:center;
	
}
.scbd .noneLst {padding:0; margin:0; list-style:none;}


/* sns */
.scbd .sns span {padding-right:.8em;}
.scbd .sns .ui-ico {display:inline-block; width:16px; height:16px; text-indent:-9999px;}
.scbd .sns .ui-ico.twitter {background-position:-76px -40px;}
.scbd .sns .ui-ico.me2day {background-position:-96px -40px;}
.scbd .sns .ui-ico.cyworld {background-position:-116px -40px;}
.scbd .sns .ui-ico.facebook {background-position:-136px -40px;}
.scbd .sns .ui-ico.mypage {background-position:-156px -40px;}


/* UI-TOGGLE */
.scbd .ui-toggle .hd {position:relative; border-bottom:1px solid #ccc; cursor:pointer;}
.scbd .ui-toggle .hd h1 {margin:0; font-weight:normal; font-size:.875em; padding:.6em;}
.scbd .ui-toggle .hd p {position:absolute; margin:-7px 0 0 0; top:50%; right:.5em;}
.scbd .ui-toggle .hd p span {}
.scbd .ui-toggle .hd p span i {display:inline-block; width:10px; height:6px; margin:0 0 0 .3em; vertical-align:middle;}
.scbd .ui-toggle .hd p span.open {display:block;}
.scbd .ui-toggle .hd p span.open i {background-position:-103px 0;}
.scbd .ui-toggle .hd p span.close {display:none;}
.scbd .ui-toggle .hd p span.close i {background-position:-123px 0;}
.scbd .ui-toggle.active .hd p span.close {display:block;}
.scbd .ui-toggle.active .hd p span.open {display:none;}
.scbd .ui-toggle .bd {display:none;}
.scbd .ui-toggle.active .bd {display:block;}


/* pagenate */
.scbd .paginate {margin:0; padding:1em 0; text-align:center;}
.scbd .paginate a,
.scbd .paginate strong {
	display:inline-block; width:36px; height:36px; line-height:36px; vertical-align:middle;
	font-size:.875em; font-family:Arial, sans-serif; margin:0;
}
.scbd .paginate strong {font-weight:normal;}
.scbd .paginate .dir {font-family:Tahoma, sans-serif; font-size:1em;}


/* content body */
.scbd .conbody {margin:.5em;    color:#646464; word-break:break-all; }
.scbd .conbody img {width:auto; max-width:100%; vertical-align:top;}
.scbd .conbody p {word-break:break-all;}


/* qnabox */
.scbd .qnabox {}
.scbd .qnabox .box {margin:.5em; padding:.5em; border:3px solid #000;}
.scbd .qnabox strong {display:block; font-size:.875em; padding:0 .3em .5em; border-bottom:1px dashed #000;}
.scbd .qnabox .conbody {margin:.5em .3em;}


/* head select */
.scbd .hd_select {display:inline-block; vertical-align: middle;}
.scbd .hd_select span {display:inline-block;}
.scbd .hd_select label { font-weight:bold;}
.scbd .hd_select select {height:32px; line-height:34px;}
.scbd .hd_select i {font-style:normal;}


/* head list */
.scbd .hd_list {}
.scbd .hd_list .bd ul {margin:0; padding:0; list-style:none; margin-left:1px;}
.scbd .hd_list .bd ul li {float:left;}
.scbd .hd_list .bd ul li a {display:block; padding:.6em .8em; text-align:center;  border:1px solid #dcdcdc; border-bottom:0; margin-left:-1px;}
.scbd .hd_list .bd ul li.on a {background-color:#323223; color:#fff; border-color:#323232;}


/* head title */
.scbd .lay_hd {display:block;}
.scbd .lay_hd h1 {display:none;}
.scbd .lay_hd .hgroup {position:relative; padding:.7em 0 .6em; min-height:18px; *height:18px; display:none;}
.scbd .lay_hd .hgroup h1 {margin:0; font-weight:bold; font-size:1em; padding-left:.5em;}
.scbd .lay_hd .hgroup ul {
	position:absolute; right:0; top:0; height:100%;
	margin:0; padding:0; list-style:none;
}
.scbd .lay_hd .hgroup ul:after {content:''; display:block; clear:both;}
.scbd .lay_hd .hgroup ul li {float:left; height:100%;}
.scbd .lay_hd .hgroup ul li a {position:relative; display:block; height:100%; width:42px; text-indent:-9999px;}
.scbd .lay_hd .hgroup ul li a i {position:absolute; left:50%; top:50%; margin:-9px 0 0 -9px; display:block; width:19px; height:18px;}
.scbd .lay_hd .hgroup ul li a i.search {background-position:0 0;}
.scbd .lay_hd .hgroup ul li a i.write {background-position:-38px 0;}


/* toggle search content */
.scbd .toggleSearch {display:block; margin:0 0 6px;}
.scbd .toggleSearch div {}
.scbd .toggleSearch div input {
    background: transparent;
    width: 225px;
    padding: 0 15px;
    font-size: .875em;
    border: 1px solid #dcdcdc;
    height: 30px;
    line-height: 31px;
    vertical-align: middle;
}
.scbd .toggleSearch div button {
    display: inline-block;
    width: 98px;
    height: 32px;
    background-color: #323232;
    color: #fff;
    border: 1px solid #323232;
    background-image: none;
    vertical-align: middle;
}


/* list(board) */
#list_board {border-top:2px solid #323232;}
.scbd .lst-board {margin:0; padding:0; list-style:none;}

.scbd .lst-board.lst-head {display:none; }
.scbd .lst-board.lst-head li div {padding:6px 0; font-weight:bold;}

.scbd .lst-board.lst-body li { border-bottom:1px solid #000;}
.scbd .lst-board.lst-body li .col_no {}
.scbd .lst-board.lst-body li .col_subject a {display:block; text-align:left; padding-bottom:.2em;}
.scbd .lst-board.lst-body li .col_subject span,
.scbd .lst-board.lst-body li .col_subject img,
.scbd .lst-board.lst-body li .col_name img,
.scbd .lst-board.lst-body li .col_name b {vertical-align:middle;}
.scbd .lst-board.lst-body li .col_name img {height:16px;}
.scbd .lst-board.lst-body li .col_name b {font-weight:normal;}
.scbd .lst-board.lst-body li .inf {float:left; font-size:.9em; padding-right:.5em; margin-right:.4em; border-right:1px solid #ccc;}
.scbd .lst-board.lst-body li .inf:last-child {border-right:none;}

.scbd .lst-board.lst-body.lay-notice li {position:relative; padding-right:2em;}
.scbd .lst-board.lst-body.lay-notice li .falseNotice {
	position:absolute; right:.5em; top:50%; margin-top:-8px; width:16px; height:16px; overflow:hidden;
	text-indent:-9999px; background-position:-141px 2px;
}
.scbd .lst-board.lst-body.lay-reply {margin:.5em 0;}

.scbd .list_board .lst-board.lst-head {display:block;}
.scbd .list_board .lst-board li {display:table; width:100%; padding:0;}
.scbd .list_board .lst-board li .td {display:table-cell; text-align:center; vertical-align:middle;}
.scbd .list_board .lst-board li .td .txt {display:none;}
.scbd .list_board .lst-board li .col_no {width:8%;}
.scbd .list_board .lst-board li .col_subject {text-align:left;}
.scbd .list_board .lst-board li .col_category {width:10%;}
.scbd .list_board .lst-board li .col_name {width:15%;}
.scbd .list_board .lst-board li .col_date {width:12%;}
.scbd .list_board .lst-board li .col_hit {width:7%;}
.scbd .list_board .lst-board li .col_vote {width:7%;}

.scbd .list_board .lst-board.lst-head li div {text-align:center;}
.scbd .list_board .lst-board.lst-body li {padding:0;}
.scbd .list_board .lst-board.lst-body li .td {padding:.7em .3em;}
.scbd .list_board .lst-board.lst-body li .col_no {display:table-cell; }
.scbd .list_board .lst-board.lst-body li .col_subject a {font-weight:normal; }
.scbd .list_board .lst-board.lst-body li .inf {float:none; border-right:none; padding-right:0; margin-right:0; }
.scbd .list_board .lst-board.lst-body.lay-notice li {position:static; padding-right:0;}
.scbd .list_board .lst-board.lst-body.lay-notice li .falseNotice {position:static; display:block; margin:0 auto;}

.scbd .list_board li.clr:after {display:none;}



/* list(photo) */
.scbd .lst-photo {margin:0; list-style:none; padding:.8em; text-align:left;}
.scbd .lst-photo li {display:inline-block; margin:.8em .4em; text-align:center;}
.scbd .lst-photo li a {display:block; font-size:.813em; text-decoration:none;}
.scbd .lst-photo li .thum {margin-bottom:.4em;}
.scbd .lst-photo li .thum span {display:block; border:1px solid #000;}
.scbd .lst-photo li .thum span i {display:block; font-family:Arial, sans-serif;}
.scbd .lst-photo li .thum .img {overflow: hidden; border:none; background:transparent;}
.scbd .lst-photo li .thum .img img {width:100%; height:auto; display:block;}
.scbd .lst-photo li .title {display:block; margin-bottom:.2em; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.scbd .lst-photo li .category {padding:0 0 .2em;}
.scbd .lst-photo li .sm {font-size:0.769em; font-family:Tahoma;}
.scbd .lst-photo li .name img {height:16px; vertical-align:middle;}
.scbd .lst-photo li .noimg {min-height:80px; line-height:80px;}


/* list(web) */
.lay-notice.web  li:first-child {border-top:2px solid #323232;}
.scbd .lst-web {margin:0 -7px; padding:0; list-style:none;}
.scbd .lst-web li:after {content:''; display:block; clear:both;}
.scbd .lst-web li {float:left; width:50%; border:none !important; padding:0 !important;}
.scbd .lst-web li a {display:block; border:1px solid #dcdcdc; padding:7px 5px 15px; margin:5px 4px;}
.scbd .lst-web .figure {border:1px solid #dcdcdc; height:224px; overflow:hidden;}
.scbd .lst-web .figure img {width:100%;}
.scbd .lst-web .dscr {font-size:14px;}
.scbd .lst-web .subject {display:block; color:#323232; margin:10px 0; font-weight:bold;}
.scbd .lst-web .conbody {margin:10px 0; margin-left:0; line-height:140%; margin-bottom:0; font-size:14px; color:#828282;}
.scbd .lst-web .conbody br {display:none;}
.scbd .lst-web .name {display:block; margin:10px 0 0; height:20px;}

/* list(tab) */
.scbd .lst-tab {margin:0; padding:0; list-style:none;}
.scbd .lst-tab.lst-body li {}
.scbd .lst-tab li .tab {cursor:pointer; padding:8px 0;}
.scbd .lst-tab li .conbody {display:none; margin-top:0; padding:.5em;}
.scbd .lst-tab li .conbody img {max-width:100%;}
.scbd .lst-tab li .conbody .btn {margin-top:1em;}

.scbd .lst-tab li.active .tab {border-bottom:1px solid #dcdcdc;}
.scbd .lst-tab li.active .conbody {display:block;}

#lst-tab .farm-A-subject strong {margin-right:5px; color:#323232;}
#lst-tab .conbody .farm-A-subject strong{float:left; color:#ff5a00;}
#lst-tab .conbody .farm-A-subject > div {margin-left:20px;}
#lst-tab .conbody {}
#lst-tab .conbody.active {display:table-row;}

/* list(cal) */
.scbd .lst-cal {}
.scbd .lst-cal .nav {position:relative;}
.scbd .lst-cal .nav strong {
	display:block; padding:.6em 2.5em .5em; overflow:hidden;
	text-align:center; font-size:1.125em; font-weight:normal;
}
.scbd .lst-cal .nav a {
	display:block; overflow:hidden; text-indent:-9999px; margin-top:-13px;
	position:absolute; top:50%; width:25px; height:26px;
}
.scbd .lst-cal .nav a.prev {background-position:-180px 2px; left:.8em;}
.scbd .lst-cal .nav a.next {background-position:-202px 2px; right:.8em;}

.scbd .lst-cal table {width:100%;}
.scbd .lst-cal table td {border:1px solid #000; vertical-align:top;}
.scbd .lst-cal table .lst-board {display:none;}
.scbd .lst-cal table .day {text-align:center; padding:.7em 0 .6em;}
.scbd .lst-cal table .exist .day {cursor:pointer; position:relative;}
.scbd .lst-cal table .exist .day .ui-ico {
	position:absolute; width:14px; height:14px; left:0; top:0;
	display:block;
	background-position:-231px 0;
}
.scbd .lst-cal .docList li:after {content:''; display:block; clear:both;}


/* list(blog) */
.scbd .list_blog {margin:0; padding:0; list-style:none;}
.scbd .list_blog .det {margin:0; border-top:2px solid #000;}
.scbd .list_blog .det:last-child {padding-bottom:.8em; margin-bottom:0;}


/* list(reply) */
.scbd .list_reply {margin:0;}


/* write */
.scbd .write {border-top:2px solid #323232;}
.scbd .write dl {margin:0; padding:.5em 0; border-bottom:1px solid #000;}
.scbd .write dl dt {font-size:.875em; font-weight:bold; margin-bottom:.2em;}
.scbd .write dl dt label {padding-left:.5em;}
.scbd .write dl dd {margin:0; padding:0 .5em; }
.scbd .write dl dd p {margin:0;}
.scbd .write ul {margin:0 .5em; padding:.3em; list-style:none;}
.scbd .write ul li {font-size:.875em; margin:.3em 0;}
.scbd .write .multiSelect {width:100%;}
.scbd .write .editor {border:1px solid #000; display:block; margin-top:.2em; font-size:12px;}
.scbd .write .attachFileList {margin-top:1em;}
.scbd .write .attachFileList strong {display:block; margin-bottom:.2em;}
.scbd .write .attachFileList div {position:relative; padding-right:80px; margin-bottom:.3em;}
.scbd .write .attachFileList div select {margin:0; height:70px;}
.scbd .write .attachFileList div a {
	position:absolute; width:70px; height:70px; line-height:70px; right:0; top:0;
	margin:0; padding:0;
	text-align:center; font-size:1em;
	background:gray;
}
.scbd .write .attachFileList p span {vertical-align:middle;}
.scbd .write .etc {font-size:.875em; margin:0;}
.scbd .write .question {margin:.5em 0; padding:.5em .5em; border:3px solid #000;}
.scbd .write .question strong {display:block; padding:.3em .3em .3em; margin-bottom:.5em; font-size:1.167em; border-bottom:1px dashed #000;}


/* detail */
.det {border-top:2px solid #323232;}
.scbd .det .hgroup {padding:.8em .5em .7em; margin-bottom:.5em; border-bottom:1px dashed #000;}
.scbd .det .hgroup strong {font-size:1em;}
.scbd .det .hgroup strong span,
.scbd .det .hgroup strong img {vertical-align:middle;}
.scbd .det .hgroup dl {margin:.3em 0 0 0; }
.scbd .det .hgroup dl:after {content:''; display:block; clear:both;}
.scbd .det .hgroup dl dt {float:left;}
.scbd .det .hgroup dl dt span {
	display:block; float:left;
	padding-right:.5em; margin-right:.5em;
	border-right:1px solid #ccc;
}
.scbd .det .hgroup dl dt span b,
.scbd .det .hgroup dl dt span img {vertical-align:middle;}
.scbd .det .hgroup dl dt span b {font-weight:normal;}
.scbd .det .hgroup dl dt span img {height:16px;}
.scbd .det .hgroup dl dd {float:right;}

.scbd .det .bgm { padding:.3em .5em; text-align:right;}
.scbd .det .bgm img, .scbd .det .bgm span, .scbd .det .bgm marquee, .scbd .det .bgm embed {vertical-align:middle;}
.scbd .det .copyurl {padding:.3em .5em; text-align:right;  font-family:arial, sans-serif;}
.scbd .det .copyurl a {font-size:12px; display:inline-block; vertical-align:middle;}
.scbd .det .copyurl .btn {
	display:inline-block; padding:.5em .8em .45em; margin-left:.3em;
	font-family:Arial; font-size:10px; text-align:center; font-weight:bold;
}
.scbd .det .vote {text-align:center; margin:.5em;}
.scbd .det .snsShare {margin:0 .5em .5em .5em; padding:.5em;}
.scbd .det .snsShare strong {display:block; font-size:.875em; margin-bottom:.3em;}
.scbd .det .snsShare .ui-ico {display:inline-block; width:25px; height:25px; text-indent:-9999px;}
.scbd .det .snsShare .twitter {background-position:-76px -80px;}
.scbd .det .snsShare .me2day {background-position:-111px -80px;}
.scbd .det .snsShare .cyworld {background-position:-146px -80px;}
.scbd .det .snsShare .facebook {background-position:-181px -80px;}
.scbd .det .snsShare .mypage {background-position:-216px -80px;}
.scbd .det .mid_design {margin:.5em;}
.scbd .det .attachFiles ul {margin:0; padding:0; list-style:none;}
.scbd .det .attachFiles ul li {padding:.6em .5em; }
.scbd .det .sbtns {margin:1em .5em .5em .6em; text-align:right; float:right;}
.scbd .det .sbtns a {
	display:block; float:left;  padding-left:.8em; margin-left:.8em; font-weight:bold;
}
.scbd .det .sbtns a:first-child {border:none;}
.scbd .det .sbtns a:hover {text-decoration:underline;}
.scbd .det .btngroup {border-top-width:1px; border-top-style:solid;}

.scbd .det .poll {margin:.5em .5em 1em; border-radius:.5em; padding:.8em; border:3px solid #000;}
.scbd .det .poll strong {display:block; border-bottom:1px dashed #000; padding:0 .2em .2em;}
.scbd .det .poll fieldset {}
.scbd .det .poll ul {margin:.5em 0 0 0; padding:0; list-style:none;}
.scbd .det .poll li label {font-size:.875em;}
.scbd .det .poll .btns {margin:.5em 0 0; text-align:center;}
.scbd .det .poll .input li {padding:.2em 0;}
.scbd .det .poll .result ul {margin-top:.8em;}
.scbd .det .poll .result li {margin:.5em 0;}
.scbd .det .poll .result li:last-child {margin:0;}
.scbd .det .poll .result li .graph {position:relative; display:block; height:4px; background:gray; margin:0 0 .1em;}
.scbd .det .poll .result li .txt {font-family:Tahoma, sans-serif;  margin:.2em 0;}


/* comment frame */
.scbd.cmtBody {}
.scbd .cmtList {margin:0; padding:0; list-style:none;}
.scbd .cmtList li {padding:.5em .5em; border-bottom:1px dashed #000; position:relative;}
.scbd .cmtList .ireply {position:absolute; top:50%; left:0; margin-top:-5px;}
.scbd .cmtList .cmtbody {font-size:.875em;}
.scbd .cmtList dl {margin:.4em 0 0 0; display:inline-block; width:100%;}
.scbd .cmtList dl dt {float:left;}
.scbd .cmtList dl dt span {display:block; float:left;  padding-right:.5em; margin-right:.7em; border-right:1px solid #ccc;}
.scbd .cmtList dl dt span:last-child {margin-right:0; padding-right:0; border-right:none;}
.scbd .cmtList dl dd {float:right; margin:0;}
.scbd .cmtList dl dd a {display:block; float:left;  padding:0 0 0 .5em; margin:0 0 0 .5em;}

.scbd .cmtWrite {margin:1em .5em .5em;}
.scbd .cmtWrite strong {display:block; margin-bottom:.4em; font-size:.875em;}
.scbd .cmtWrite label {font-size:.875em; margin-right:.5em;}
.scbd .cmtWrite dl {margin:0; position:relative; padding-right:85px; margin-top:.2em;}
.scbd .cmtWrite dl dd {position:absolute; right:0; top:0; width:78px; height:76px; line-height:76px;}
.scbd .cmtWrite dl dd a {display:block; width:100%; height:100%;  font-weight:bold; text-align:center;}

@media (max-width:1023px){
	.scbd .lst-photo {text-align:center;}
}

